html, body {
    margin: 0;
    padding: 0;
	max-width: 1920px;
}
.header_Container {
	background-image: url(../images/online_Store_Background.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;

	
	
}

.content_old {
	
	
}
.content_heading {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	
	border: 4px double rgba(0,0,0,.25);
	border-width: 4px 0;
	margin-top: 20px;
	margin-bottom: 10px;
	
	
	
	
}
.content_heading h1{
	font-family: "Oswald", sans-serif;
    font-weight: 700;
    font-size: 60px;
  	letter-spacing: 0;
  	padding: .25em 0 .325em;
	display: block;
	margin: 0 auto;
  	text-shadow: 0 0 80px rgba(255,255,255,.5);
	background: url(../images/animated-text-fill.png) repeat-y;
	-webkit-background-clip: text;
	background-clip: text;

/* Animate Background Image */

	  -webkit-text-fill-color: transparent;
	  -webkit-animation: aitf 80s linear infinite;

/* Activate hardware acceleration for smoother animations */

	  -webkit-transform: translate3d(0,0,0);
	  -webkit-backface-visibility: hidden;

}



.main_Store_Div {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
	
	
}

.product_Main {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
	margin: 10px;
}
.product_img {
	max-width: 400px;
    max-height: 400px;
	
}
.p_line_1 {
	margin: 5px;
	
}
.p_line_2 {
	margin: 5px;
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  text-align: center;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 50px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.model_Image {
	width: 100%
	
	
	
}



.header_shop_main_container {
	
	background-color: aliceblue;
    height: 100%;
    text-align: left;
    
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.7) inset;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.7) inset;
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.7) inset;
	
}

.header_shop_Container {

    height: 100%;
    text-align: left;
    padding-right: 50px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;

}
.header_shop_Container ul {
	list-style-type: none;
	
}
.header_shop_Container ul li {
	padding-top: 5px;
	padding-bottom:5px;
	cursor: pointer;
	font-size: 16px;

	
}
.header_shop_Container ul li:hover {
	color: #2196f3;
	
}
.header_account {
	display: none;
	
}
#account_Account {
	display: none;
	
}
#account_LogOut {
	display: none;
}

.header_cart_btn {
	margin-right: 20px;
    align-self: flex-end;
    margin-left: 30px;
    background-color: #10a046;
    border: none;
    border-radius: 6px;
    color: #fffcfc;
	padding: 5px;
	    margin-bottom: 10px;
	display:none;
}
.header_cart_btn:hover {
	background-color: #0d7936;
	border: solid thin;
	transition: background-color 900ms, border-color 900ms;
}
.header_cart_span {
	
	
}
.header_cart_img {
    width: 10px;
    height: 10px;
}
.header_cart_img img{
	width: 19px;
}




.nav_Div {
	text-align: center;
    width: 100%;
}
.nav_Div input {
	width: 40%;
}
.nav_Div button {
	    width: 100px;
    padding: 2px;
    background-color: cadetblue;
    color: darkblue;
    border: solid thin #3c3737;
}
.nav_Div button:hover {
	
    color: white;
    border: solid thin #3c3737;
}


.container {
	max-width: 100%;
	display: grid;
	display: -ms-grid;
	grid-template-columns: fit-content(100%) auto;
	grid-template-rows: auto;
	
	
}

.aside {
	
	width: auto;
    height: fit-content;
    background-color: lightgray;
}
.aside h3 {
	
    font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 1.1em;
    margin: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #bfbfbf;
    background-color: #0a5ad0;
	padding: 20px;
}
	
}
.aside ul {
    padding: 0;
    margin: 0;
	font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;
	
}
.aside ul li {
	display: block;
    padding-left: 30px;
    padding-right: 80px;
    padding-top: 5px;
    padding-bottom: 5px;
	font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;
}

.aside ul li:hover {
	transition: background-color 600ms;
	background-color: cadetblue;
	cursor: pointer;
	color: white
}

.subLI {
	display: none;
	
}

.subLI li:hover {
	transition: color 600ms;
	color: blue !important;
}






.content {

	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
	
}


/* Cart Model */
.cart_myModal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgb(0 0 0 / 93%); /* Black w/ opacity */
}
.cart_modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  width: 80%; /* Could be more or less, depending on screen size */
  border-radius: 10px;
}
.cart_close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.cart_close:hover,
.cart_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.cart_main_Div {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.cart_div_1 {
	
}
.cart_div_2 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-around;
    align-items: center;
    width: 50%;
    justify-content: space-evenly;
    margin-top: 20px;
    margin-bottom: 20px;
	
}
.cart_div_3 {
	width: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
	
}
.cart_h1 {
	font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;
    font-weight: 200;
    font-size: 40px;
    letter-spacing: 1.3px;
    text-align: center;
    word-wrap: break-word;
    padding: 10px;
    margin-top: 10px;
}
.cart_stock {
	color: #3d793d;
}
.cart_price {
	color: #0088ff;
}
.cart_add_to_cart_btn {
	border: none;
    background-color: #1c8644;
    color: white;
    border-radius: 5px;
    padding: 10px 38px;
    font-size: 21px;

}
.cart_add_to_cart_btn:hover {
	transition: background-color 300ms, color 300ms, opacity 500ms, border-color 300ms;
	background: #156332;
	
}
.cart_sub_div_of_3 h4 {
	font-size: 12px;
    text-align: center;
}
.cart_qty {
	width: 85px;
    text-align: center;
}



/* Login Model */
.login_model {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.login_modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  border-radius: 20px;
}
.login_close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.login_close:hover,
.login_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.login_form {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.login_1st_div {
	width: 100%;
    text-align: center;
}
.login_1st_div input {
	width: 40%;
    margin-top: 10px;
	margin-right: 15px;
}
.login_2nd_div {
	margin-top: 20px;
	
}
.login_submit {
	background-color: #4CAF50;
}
.login_submit:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #144e16;
}
.login_reset {
	background-color: #008CBA;

}
.login_reset:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #0f4e63;

}
.login_2nd_div button {
	border: none;
    margin: 20px;
    padding: 10px 68px;
    color: white;
    border-radius: 12px;
}

/* Reset Model */
.reset_model {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.87); /* Black w/ opacity */
}
.reset_modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  border-radius: 20px;
}
.reset_close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.reset_close:hover,
.reset_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.reset_form {
	display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.confirm_OTP_form {
	display: none;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.newPassword_form {
	display: none;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.reset_form div {
	width: 100%;
    text-align: center;
    margin: 20px;
	
}
.confirm_OTP_form div {
	width: 100%;
    text-align: center;
    margin: 20px;
	
}
.newPassword_form div {
	width: 100%;
    text-align: center;
    margin: 20px;
	
}
.reset_form div h1 {
	text-align: left;
    margin-left: 22%;
    padding-top: 20px;
    font-family: 'Kaushan Script';
    font-size: 25px;
    color: darkgreen;
	
}
.confirm_OTP_form div h1 {
	text-align: left;
    margin-left: 22%;
    padding-top: 20px;
    font-family: 'Kaushan Script';
    font-size: 25px;
    color: darkgreen;
}
.newPassword_form div h1 {
	text-align: left;
    margin-left: 22%;
    padding-top: 20px;
    font-family: 'Kaushan Script';
    font-size: 25px;
    color: darkgreen;
}
.reset_form div p {
    color: red;
    display: none;
    font-size: 18px;
    margin-top: 10px;
	
}
.confirm_OTP_form div p {
    color: red;
    display: none;
    font-size: 18px;
    margin-top: 10px;
}
.newPassword_form div p {
    color: red;
    display: none;
    font-size: 18px;
    margin-top: 10px;
}
.reset_form_input {
	width: 50%;
    margin-right: 20px;
}
.confirm_OTP_input {
	width: 50%;
    margin-right: 20px;
}
.newPassword_form div input {
	width: 50%;
    margin-right: 20px;
}
.reset_form button {
	width: 136px;
    margin-bottom: 15px;
    border: none;
    border-radius: 10px;
    padding: 10px;
	color: white;
	background-color: #008CBA;
}
.reset_form button:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #0f4e63;
}
.confirm_OTP_form button {
	width: 136px;
    margin-bottom: 15px;
    border: none;
    border-radius: 10px;
    padding: 10px;
	color: white;
	background-color: #008CBA;
}
.confirm_OTP_form button:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #0f4e63;
}
.newPassword_form button {
	width: 136px;
    margin-bottom: 15px;
    border: none;
    border-radius: 10px;
    padding: 10px;
	color: white;
	background-color: #008CBA;
}
.newPassword_form button:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #0f4e63;
}

/* Reset model ends*/




#loading {
	
		position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 5;

	
}



/* cartFull Model */
.cartFull_model {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgb(0 0 0 / 90%); /* Black w/ opacity */
}
.cartFull_modal-content {
    background-color: #ececec;
    margin: 1% auto;
    padding: 20px;
    width: 80%;
    border-radius: 10px;
}
.cartFull_close {
     color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.cartFull_close:hover,
.cartFull_close:focus {
  transition: color 450ms ease-in-out;
  color: #0072ff;
  text-decoration: none;
  cursor: pointer;
}
.cartFull_mainDiv {
	
}
.cartFull_main_product_div {
	
	
}
.cartFull_section {
	transition: background-color 250ms ease-in-out;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    margin-right: 24px;
    margin-top: 15px;
    background-color: white;
    padding: 10px;
    padding-right: 15px;
    border-radius: 10px;
}
.cartFull_section:hover {
	transition: background-color 250ms ease-in-out;
	background-color: #f7f7f7;
}
.cartFull_div1 img {
	max-width: 88px;
    max-height: 135px;
}

.cartFull_div2 {
	flex-grow: 2;
    padding-left: 50px;
}
.cartFull_div2 h1 {
	font-size: 27px;
	cursor:pointer;
}
.cartFull_div2 h1:hover {
	transition: color 300ms ease-in-out;
	color: #002bfd;
}


.cartFull_div2 h3 {
    font-size: 15px;
    font-family: 'Noto Serif', serif;
}

.cartFull_div3 {
	margin: 20px;
    margin-right: 50px;
}
.cartFull_div3 p{
	font-family: 'Noto Serif', serif;
	font-size: 12px;
    text-align: center;
}
.cartFull_div3 input {
	width: 50px;
}

.cartFull_div4 {
	margin-right: 50px;
}
.cartFull_div4 h2 {
	font-size: 30px;
    color: #0468fb;

}
.cartFull_div4 button {
	border: none;
    background-color: #f44336;
    padding: 8px 50%;
    color: #ffffff;
	cursor: pointer;
}
.cartFull_div4 button:hover {
	transition: background 450ms ease-in-out;
               
	background-color: #e81001;
}

.cartFull_summary {
	background-color: white;
    border-radius: 10px;
    margin-top: 10px;
    padding: 20px;
}
.cartFull_summary_div1 {
	text-align: center;
    font-family: 'Noto Serif', serif;
}
.cartFull_summary_div1 h1 {
	text-decoration: underline;
}

.cartFull_summary_div2 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    margin: 35px;
}
.cartFull_summary_Items {
	
}
.cartFull_summary_spanItems {
	
}
.cartFull_summary_totalPrice {
	font-size: 30px;
    color: #0468fb;
}
.cartFull_summary_div3 {
	
	
}
.cartFull_summary_button {
	background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.8;
}
.cartFull_summary_button:hover {
	transition: opacity 450ms ease-in-out;
	opacity:1;
}
.dummyFiles {
	display: none;
	
}




.productMainDiv {
    border: solid thin #EBECEC;
    text-align: center;
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
	padding: 5px;
	width: 200px;
	margin-top: 10px;
	border-radius: 3%;
	cursor: pointer;
	    height: 280px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 2px 2px 0 rgb(77 77 79 / 8%), 0 0 2px 0 rgb(77 77 79 / 16%);
    box-shadow: 0 2px 2px 0 rgb(77 77 79 / 8%), 0 0 2px 0 rgb(77 77 79 / 16%);
	    -webkit-transition: border 300ms, -webkit-box-shadow 800ms;
    transition: border 300ms, -webkit-box-shadow 800ms;
    -o-transition: box-shadow 800ms, border 300ms;
    transition: box-shadow 800ms, border 300ms;
    transition: box-shadow 800ms, border 300ms, -webkit-box-shadow 800ms;
	
}
.productMainDiv:hover {
	border: solid thin #a0a0a0;
	

}	
	
.img_Div {
	height: 190px;
	display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.product_Img {
	max-height: 180px;
    max-width: 180px;
    margin: 0 auto;
}
.productMainDiv h2 {
	    font-size: 14px;
		font-family: 'Noto Serif', serif;
}
.price_div h3 {
	font-size: 18px;
    text-decoration: underline;
	color: #0468fb;
}
.price_div {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
	
}
.onhand_Div {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	
}
.onhand_Div1 {
	margin: 0px;
	font-size: 10px;
}
.onhand_Div2 {
	    font-size: 11px;
    color: red;
	
}



.main_Product_Div {
	display: none;
	
}



.product_back {
	text-align: center;
}

.product_back button {
	font-family: 'Poppins', sans-serif;
	color: #3e64ff;
    border-color: #3e64ff;
    padding: 10px 40px;
    margin: 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    line-height: 1.8;
    border-width: 1px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 10px 20px -6px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 10px 20px -6px rgb(0 0 0 / 12%);
}
.product_back button:hover {
	color: #ffff;
	background-color: #3e64ff;
}


.product_content {
    background-color: #ffffff;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
   
}
.img_selector_div {
	width: 200px;
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
	
	margin: 5px;
}
.img_selector_div img {
	max-width: 130px;
    padding: 4px;
    border: solid thin gainsboro;
    margin: 2px;
}
.img_selector_div img:hover {
	border: solid thin blue;
}
.img_div {
	    width: 430px;
    padding: 10px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.data_div {
	flex-grow: 2;
	padding-bottom: 25px;
}
.data_div_name {
	    font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;
    font-weight: 200;
    font-size: 1.75em;
    letter-spacing: 1.3px;
    line-height: 1.1em;
    margin: 0px;
    text-align: center;
    word-wrap: break-word;
    padding: 10px;
    margin-top: 20px;
	
	
}
.data_div_partNumber {
	text-align: right;
    font-size: 12px;
    border-bottom: solid thin #dadada;
}
.data_div_partNumber h3 {
	    font-size: 15px;
    color: #0468fb;
    padding: 10px;
	
}

.data_div_onHand_Price {
	    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #464857;
    color: #ffffff;
}
.data_div_onHand_Price p {
	

    font-size: 1.23077rem;
    font-weight: bold;
    padding: 20px;
    color: var(--bs-white);
    margin: 0;
    text-shadow: 0px 0px 4px rgb(0 0 0), 0px 0px 4px rgb(0 0 0);
 
	
}
.price {
	
	
}
.data_div_Description {
	    margin-top: 20px;
}
.buttons_div {
	text-align: center;
}
.buttons_div button {
	background: #1c8644;
    padding: 12px 13px;
    border: none;
    color: white;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 20px;
}
.buttons_div button:hover {
	 transition: background-color 300ms, color 300ms, opacity 500ms, border-color 300ms;
	 background: #156332;
}



/*   css for register form Model start */

.register_myModal {
	 display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgb(0 0 0 / 90%); /* Black w/ opacity */
}
.register_modal-content {
	background-color: #ececec;
    margin: 1% auto;
    padding: 20px;
    width: 80%;
    border-radius: 10px;
}
.register_close {
     color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	cursor: pointer;
}
.register_close:hover,
.register_close:focus {
  transition: color 450ms ease-in-out;
  color: #0072ff;
  text-decoration: none;
  cursor: pointer;
}

.register_main_Div {
	    padding-bottom: 20px;
    padding-top: 20px;
}


form {
	margin: 0 auto;
	text-align: center;
	width: 80%;
	
}
form p {
	color: red;
	display: none;
	
}
form div {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: center;
    align-items: center;
	margin-top: 15px;
	
}
form label {
	margin-right: 5px;
    width: 200px;
    text-align: right;
    font-size: 18px;
	color: #424242;
}
form input {
	width: 300px;
    height: 30px;
    font-size: 18px;
    color: #424242;
}
.spacer {
	

}
legend {
	text-align:left;
	margin-left: 22%;
	padding-top: 20px;
	font-family: 'Kaushan Script';
    font-size: 25px;
    color: darkgreen;
}
fieldset {
	    border: none;
}
.form_Buttons {
	
	margin-top: 50px;
}
.form_Buttons input{
	
	margin-left: 20px;
}
.form_submit {
	background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  height: 50px;
}
.form_submit:hover {
	color: black;
}
.form_reset {
	background-color: #ce6363; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  height: 50px;
}
.form_reset:hover {
	color: black;
}

/*  css for register form Model end */



/* Account Model */
.account_myModal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.account_modal-content {
  background-color: #fefefe;
  margin: 1% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
      width: 96%;
    border-radius: 16px;
}
.account_close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.account_close:hover,
.account_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.account_div_change_password {
	
}
.account_button_change_password {
	background-color: #e7e7e7;
    border: none;
    color: black;
    padding: 7px 33px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 16px;
}
.account_button_change_password:hover {
	transition: color 450ms ease-in-out;
	transition: background-color 650ms ease-in-out;
	background-color: #099bfb;
    color: white;
    
}
.account_div_heading {
	text-align: center;
}
.account_heading {
	padding: 20px;
    font-family: 'Kaushan Script';
    font-size: 53px;
    color: darkgreen;
}
.account_main_Div div fieldset legend {
	
    text-align: left;
    margin-left: 80px;
    padding-top: 20px;
    font-family: 'Kaushan Script';
    font-size: 25px;
    color: darkgreen;
	
}
.account_main_Div div fieldset div div input {
	
	width: 250px;
	
	
	
}
.account_main_Div label {
	
	width: 148px;
	text-align:right;
	
}
.account_personalInfo_div1 {
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
	margin-bottom: 10px;
}
.account_personalInfo_div1 div {
	width: 50%;
}

.account_personalInfo_div2 {
	    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}
.account_personalInfo_div2 div {
	width: 50%;
}
.account_companyInfo_div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
	
}
.account_companyInfo_div div {
	width: 50%;
}

.account_courier_div {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;	
	
}
.account_courier_div div {
	width: 50%;
}

.account_adress_div1 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;	
	margin-bottom: 10px;
}
.account_adress_div1 div {
	width: 50%;
}

.account_adress_div2 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
	margin-bottom: 10px;	
}
.account_adress_div2 div {
	width: 50%;
}

.account_adress_div3 {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;	
	margin-bottom: 20px;
}
.account_adress_div3 div {
	width: 50%;
}


.account_div_buttons {
	display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	gap: 10px;
}
.account_buttons_update {
	background-color: #4CAF50; 
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	width: 100%;
    border-radius: 20px;
}
.account_buttons_update:hover {
	
	transition: background-color 450ms ease-in-out;
	background-color: #08580b;
    
	
}
.account_buttons_delete {
	background-color: #f44336;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	width: 100%;
    border-radius: 20px;
}
.account_buttons_delete:hover {

	transition: background-color 450ms ease-in-out;
	background-color: #840e06;

	
}


/* Account model end */

/* change Password model start */


.changePassword_myModal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.changePassword_modal-content {
 background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 500px;
    border-radius: 16px;
}
.changePassword_close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.changePassword_close:hover,
.changePassword_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.changePassword_MainDiv {
	
	
}
.changePassword_MainDiv div {
	    width: 90%;
	
}
.changePassword_MainDiv div p{
	    color: red;
	
}
.account_password_error {
	display: none;
	
}
.changePassword_MainDiv div input {
	
	width: 250px;
    margin: 10px;
}
.account_div_Password {
	text-align: center;
	margin-top: 20px;
	
	
}
.changePassword_MainDiv div button {
	width: 90%;
    margin-bottom: 15px;
    border: none;
    border-radius: 10px;
    padding: 10px;
	color: white;
}
#account_BTN_UpdatePassword {
	background-color: #4CAF50;
}
#account_BTN_UpdatePassword:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #2e582f;
}
#account_BTN_ForgotPassword {
	background-color: #008CBA;
}
#account_BTN_ForgotPassword:hover {
	transition: background-color 450ms ease-in-out;
	background-color: #0f4e63;
}

/* change Password model end */




@-webkit-keyframes aitf {
	0% { background-position: 0% 50%; }
	100% { background-position: 100% 50%; }
}

@media only screen and (max-width: 900px) {
	
	.content_heading h1 {

		padding: 1px !important;
	}
	
}

@media only screen and (max-width: 700px) {
	
	.content_heading h1 {
		font-size: 55px;
		padding: 10px;
	}
	
}
@media only screen and (max-width: 600px) {
	
	.content_heading h1 {
		font-size: 50px;
		
	}
	
}

@media only screen and (max-width: 500px) {
	
	.content_heading h1 {
		
		font-size: 40px;
	}
}

@media only screen and (max-width: 390px) {
	
	.content_heading h1 {
		
		font-size: 30px;
	}
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	

	
	.content_heading h1{
		font: 700 4em/1 "Oswald", sans-serif;
		letter-spacing: 0;
		padding: .25em 0 .325em;
		display: block;
		margin: 0 auto;
		background: none;
		text-shadow: 0px 0px 7px black;
		color: #edeff2;
		
		background: #4A4A4A;
		background: -webkit-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: -moz-linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		background: linear-gradient(to right, #4A4A4A 0%, #74C148 20%, #4A4A4A 40%, #74C148 60%, #4A4A4A 80%, #74C148 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		
	}
	
	
	
}
